<template>
    <v-select
      v-model="cambio"
      :items="items"
      :label="nombre"
      @change="cambioNombre"
      :value="value"
      :item-text="itemText"
      :item-value="itemValue"
    ></v-select>
</template>
<script>
export default {
  props : {
    nombre: String,
    items: Array,
    itemText : String,
    itemValue : String,
    value :String,
  },
  data (){
    return {
      cambio :this.value,
    }
  },
  methods:{
    cambioNombre(){
      this.$emit('cambioNombre', this.cambio);
    }
  }

}
</script>
